--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Color::normalize_to_range
is_singleton: true
name: normalize_to_range
params: (value, range)
visibility: public
